Followers
const url = 'https://api.gampeon.com/v1/social/user/example/followers?offset=0';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.gampeon.com/v1/social/user/example/followers?offset=0'Up to 50 per page, newest first. For accounts: Visible if the account’s showConnections allows it (otherwise 403 private). Other people only appear if their own setting allows you to see them; your own lists are complete. For studios and games, only people whose own setting allows it appear.
Not available with access tokens.
Authorizations
Section titled “Authorizations”- None
- session
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”user, studio or project
Handle (user) or slug (studio, project)
Query Parameters
Section titled “Query Parameters”Entries to skip
Responses
Section titled “Responses”Followers
object
All followers, including hidden ones
object
Unix time in milliseconds
Example generated
{ "total": 1, "followers": [ { "handle": "example", "displayName": "example", "since": 1, "mutual": true } ]}Error codes: token_not_allowed, private
object
Machine-readable error code, for example not_found or rate_limited.
Human-readable detail. Only present for some errors.
Example generated
{ "error": "example", "message": "example"}Error codes: not_found
object
Machine-readable error code, for example not_found or rate_limited.
Human-readable detail. Only present for some errors.
Example generated
{ "error": "example", "message": "example"}